<html>
<head>
	 
	</head>
<link rel="stylesheet" type="text/css" media="screen" href="/css/style.css" />
<body style="background: white;">

<div id="mselect">
<p><strong> Friends of IKAT</strong></p>
<p>The following people have donated either time, money or services to the iKAT project.
Without these people iKAT would not be possible. Thank you.</p><br>
<p>Want to help? <a href=donatenow.html> Donate Now</a></p>
<br><br>
<table>
<tr><td>Carl Purvis</td><td></td></tr>
<tr><td>Paul Klinger</td><td>Grange Yannick</td></tr>
<tr><td>Scott Bell </td><td>Arthur Donkers</td></tr>
<tr><td>Thad Bogner</td><td> Melanie Wilke</td></tr>
<tr><td>David Sansome</td><td> Jurgen Schaak</td></tr>
<tr><td>Vivien Masters </td><td> Mark Burnette</td></tr>
<tr><td>Didier Stevens </td><td> Lynn Crumbling</td></tr>
<tr><td>Kioware Kiosks </td><td> David Bright</td></tr>
<tr><td>ShinySoft Ltd  </td><td> Gerald Fehringer</td></tr>
<tr><td>Blair Reid </td><td> Enrique Exposito Martinez</td></tr>
<tr><td>Nate McFeters </td><td> Billy Rios</td></tr>
<tr><td>David Bright </td><td> Roberto Suggi</td></tr>
<tr><td>Jason Geffner </td><td> Titon @ Bastardslabs</td></tr>
<tr><td>Petko Petkov </td><td> Sitehost.co.nz : Worlds Best Hosting</td></tr>
</table>